get_filename(3)

NAME
get_filename

SYNOPSIS
#include <allegro.h>

char *get_filename(const char *path);

DESCRIPTION
When passed a completely specified file path, this returns a pointer to the filename portion. Both '\' and '/' are recognized as directory separators.

SEE ALSO
get_extension(3), put_backslash(3), replace_filename(3)